## parsley 1.1

=== debian/changelog ===
parsley (1.1-1) unstable; urgency=low

  * Initial release. (Closes: #707255)

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 08 May 2013 18:08:22 +0200
