=== debian/control ===
Source: parsley
Maintainer: Jérémy Bobbio <lunar@debian.org>
Section: python
Priority: extra
Build-Depends: debhelper (>= 8), python-all (>= 2.6.6-3~), python-setuptools, python-sphinx
Standards-Version: 3.9.4
X-Python-Version: >= 2.6
Vcs-Git: git://anonscm.debian.org/collab-maint/parsley.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/parsley.git
Homepage: https://launchpad.net/parsley

Package: python-parsley
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: pattern-matching language based on OMeta and Python
 Parsley is a parsing library for people who find parsers scary or annoying.
 It uses the PEG algorithm, so each expression in the grammar rules works like
 a Python expression. In particular, alternatives are evaluated in
 order, unlike table-driven parsers such as yacc, bison or PLY.
 .
 Parsley is an implementation of OMeta, an object-oriented
 pattern-matching language developed by Alessandro Warth
 <http://tinlizzie.org/ometa/>.
