## parsley 1.2

=== debian/changelog ===
parsley (1.2-1) unstable; urgency=low

  * New upstream release. (Closes: #721740)
  * Fix Vcs-Git URL.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 03 Sep 2013 18:57:43 +0200
