=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 8), python-all (>= 2.6.6-3~), python-setuptools, python-sphinx
 Standards-Version: 3.9.4
 X-Python-Version: >= 2.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/parsley.git
+Vcs-Git: git://anonscm.debian.org/git/collab-maint/parsley.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/parsley.git
 Homepage: https://launchpad.net/parsley
