=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=python_distutils --with=python2

override_dh_installchangelogs:
	dh_installchangelogs NEWS -O--buildsystem=python_distutils

override_dh_installdocs:
	cd doc && make text
	dh_installdocs -O--buildsystem=python_distutils
