=== debian/watch ===
version=3
https://pypi.python.org/pypi/Parsley \
	https://pypi.python.org/packages/source/P/Parsley/Parsley-(.+)\.tar\.gz
